<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="870cf775ca9327c3ebe3261287d862ee">
  <dict>
    <!--2024-05-31 14:40:36.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2024-05-31 14:40:36.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 14:40:36.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:40:36.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:40:36.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2024-05-31 14:40:36.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:40:36.000-->
    <string key="voicemail_carrier">TELE2</string>
    <!--2024-05-31 14:40:36.000-->
    <string key="voicemail_number">600</string>
    <!--2024-05-31 14:40:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
